h1 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 60px;
    line-height: 73px;
    color: #728A81;
    margin: 100px 50px;
}

body {
    background-image: radial-gradient(32.78% 118.32% at 76.88% 58.06%, #CEDAD4 0%, #FFFFFF 100%, #FFFFFF 100%);
}

.group {
    display: flex;
    justify-content: space-between;
    gap: 50px;
    margin-top: 50px;
}

.btn-large {
    flex: 1;
    background-color: #728A81;
    padding-top: 45px;
    padding-bottom: 45px;
    display: inline-block;
    text-align: center;
    border: none;

    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    color: #FFFFFF;
}

.btn-large:hover {
    background-color: transparent;
    outline: 4px solid #728A81;
    outline-offset: -4px;
    color: #728A81;
    transition: 0.8s;
}

.btn-large-reverse {
    flex: 1;
    background-color: transparent;
    outline: 4px solid #728A81;
    outline-offset: -4px;
    display: inline-block;
    padding-top: 45px;
    padding-bottom: 45px;
    text-align: center;
    border: none;

    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    color: #728A81;
}

.btn-large-reverse:hover {
    background-color: #728A81;
    color: #FFFFFF;
    transition: 0.8s;
}

.container {
    padding: 50px;
    display: block;
}


* {
    padding: 0;
    margin: 0;
    border: 0;
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:focus, :active {
    outline: none;
}

a:focus, a:active {
    outline: none;
}

nav, footer, header, aside {
    display: block;
}

html, body {
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

input, button, textarea {
    font-family: inherit;
}

input::-ms-clear {
    display: none;
}

button {
    cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

a, a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

ul li {
    list-style: none;
}

img {
    vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight: 400;
}

/*--------------------*/
h1 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 60px;
    line-height: 73px;
    color: #728A81;
    margin: 100px 50px;
}

body {
    background-image: radial-gradient(32.78% 118.32% at 76.88% 58.06%, #CEDAD4 0%, #FFFFFF 100%, #FFFFFF 100%);
}

.group {
    display: flex;
    justify-content: space-between;
    gap: 50px;
    margin-top: 50px;
}

.btn-large {
    flex: 1;
    background-color: #728A81;
    padding-top: 45px;
    padding-bottom: 45px;
    display: inline-block;
    text-align: center;
    border: none;

    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    color: #FFFFFF;
}

.btn-large:hover {
    background-color: transparent;
    outline: 4px solid #728A81;
    outline-offset: -4px;
    color: #728A81;
    transition: 0.8s;
}

.btn-large-reverse {
    flex: 1;
    background-color: transparent;
    outline: 4px solid #728A81;
    outline-offset: -4px;
    display: inline-block;
    padding-top: 45px;
    padding-bottom: 45px;
    text-align: center;
    border: none;

    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    color: #728A81;
}

.btn-large-reverse:hover {
    background-color: #728A81;
    color: #FFFFFF;
    transition: 0.8s;
}

.container {
    padding: 50px;
    display: block;
}

.container p {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
    text-indent: 2em;
    margin-bottom: 50px;
}

/*------------------Style for HEADER----------------------------*/
body {
    background: radial-gradient(35.14% 68.81% at 79.24% 50.05%, #CEDAD4 0%, #FFFFFF 100%, #FFFFFF 100%);
    font-family: 'Inter', sans-serif;
    color: #000000;
}

.menu-box {
    margin: 20px 0;
    align-items: center;
    color: #FFFFFF;
    display: flex;
    justify-content: space-between;
}

.menu-box img {
    flex: 1;
}

.menu-box button {
    flex: 1;
}

.menu-box nav {
    flex: 4;
}

.nav {
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    color: #40352C;

    text-align: center;
}

.nav__link {
    display: inline-block;
    vertical-align: top;
    margin: 0 35px;
    position: relative;
    color: #40352C;
    text-decoration: none;
    transition: color .2s linear;
}

.nav__link:after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background-color: #728A81;
    opacity: 0;

    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    transition: opacity .1s linear;
}

.nav__link:hover {
    color: #40352C;
}

.nav__link:hover:after,
.nav__link.active:after {
    opacity: 1;
}

.header-container {
    padding: 0 50px;
}

.button {
    font-weight: 600;
    font-size: 24px;
    color: #FFFFFF;
    background: #728A81;
    width: 250px;
    height: 90px;
}

/*------------------Style for HEADER----------------------------*/
/*------------------POPUP---------------------------*/
.popup-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
}

.popup {
    position: absolute;
    background: #ffffff;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 50px;
    min-width: 400px;
    max-height: 80vh;
    align-content: space-between;
}

.popup h4 {
    padding-bottom: 50px;
    font-size: 24px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    text-align: center;
}

.popup form {
    display: flex;
    flex-direction: column;
}

.popup form input {
    height: 50px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    padding: 0 14px;
    border: 2px solid #CEDAD4;
}

.popup form input[type="submit"] {
    background: #728A81;
    color: #ffffff;
    font-size: 24px;
    border: none;
}

.close-popup {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.no-scroll {
    overflow-y: hidden;
}

.popup-container {
    display: flex;
    align-content: space-between;
    gap: 50px;
}

.popup-container ul {
    flex: 1;
    min-height: 300px;
    padding: 0;
}

.popup-container li:not(:last-of-type) {
    margin-bottom: 25px;
}

.popup-container textarea {
    flex: 2;
    width: 540px;
    height: auto;
    resize: none;
    border: 2px solid #CEDAD4;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    padding: 0 14px;
    border: 2px solid #CEDAD4;
    margin-bottom: 25px;
    padding: 14px;
}

/*------------------POPUP---------------------------*/


/*---------------------BLOG-----------------------*/

.post {
    height: 500px;
    width: 400px;
    border-radius: 10px;
    background-color: #F2F2F2;
    text-decoration: none;
    display: inline-block;

}

.post:hover {
    transform: scale(1.03);
}

.blog {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 50px;
}
/*---------------------BLOG-----------------------*/

/*---------------------TEAM-----------------------*/
.h1{
    font-weight: 700;
    font-size: 60px;
    color: #728A81;
    text-align: center;
    margin: 50px;
}
.person{
    padding: 0 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.person_photo{
    z-index: 1;
    margin-bottom: 10px;
    width: 100%;
    height: auto;

}
.person_info{
    flex: 1;
}
.name{
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 30px;
    text-transform: uppercase;
}
.work{
    font-size: 20px;
    margin-bottom: 50px;
}
.description{
    flex:2;
    font-weight: lighter;
    color: #000000;
    font-weight: 300;
    font-size: 30px;
    text-align: right;
    padding-bottom: 100px;

}
/*---------------------TEAM-----------------------*/
/*-------------SHELTER-------------------------------*/
.person1{
    padding: 0 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;

}
.person_photo1{
    z-index: 1;
    margin-bottom: 10px;
    width: 100%;
    height: auto;
    flex: 1;

}
.description1{
    flex:1;
    font-weight: normal;
    color: #000000;
    font-weight: 300;
    font-size: 30px;
    text-align: right;

}
/*----------------SHELTER---------------------------*/